Subject: Re: Your version of M-of-N (was Re: Recall: Key rollover Work.)

From: Paul Vixie <[email-masked]>
Date: Wed, 28 Jun 2006 18:28:34 +0000

someone quoted me just now...

> > the reason i'm so keen to point out this difference is that when i
> > "riffed" on johani's key rollover proposal, [...]

and wrote to me, privately:

> I've seen your earlier comments about their being slides about this,
> but could you please provide a pointer?  I'd like to understand how
> your proposal (proto-proposal?) differs from the M-of-N draft, since I
> don't recall the details (if I ever knew them).

i've chosen to answer publically:

slides are at <http://www3.ietf.org/proceedings/05nov/slides/dnsext-3.pdf>.
meeting notes are at <http://www3.ietf.org/proceedings/05nov/dnsext.html>.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>